Page MenuHomePhabricator

Organizer Lessons Learned from Mexico City Hackathon: Ideas for next year
Closed, ResolvedPublic

Description

We can keep an ongoing list of things to do differently here. I have already started to think of some!

Event Timeline

Rfarrand created this task.Jul 10 2015, 2:25 AM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added subscribers: Rfarrand, siebrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 2:25 AM
Rfarrand added a subscriber: brion.Jul 10 2015, 2:29 AM
  • Lightning talk sessions, scheduled in advance @brion 's idea. I think it would be great.
  • Have somewhere public on the schedule where people can list the projects they are currently working on and want help with and where they are located (table number).
  • Number tables so people can find each other more easily
  • In WMF staff event registration, ask which sessions they would be willing to run in advance. This year we had a question about demoable projects and another question about other "optional activities" but no specific "sessions to run at hackathon" section. Having this would be helping to event organizers getting the schedule up earlier instead of having people wait until the last moment.
  • More focus on local language tracks
Rfarrand added a comment.EditedJul 10 2015, 11:49 PM

Better way to make public mid event announcements. On a projector or a page?

  • A new developer mentioned that it would be great if the newbie-related sessions would be scheduled as far ahead as possible, so people can plan specifically for them even if they don't know (or are not used to) our methods of updating the wiki pages.
  • Related: Install-parties for Vagrant are awesome, we should have those in every hackathon, and make sure new developers know what they need to prepare for them (if anything) in advance.
Anomie added a subscriber: Anomie.Jul 27 2015, 7:57 PM
  • Power on top of the tables, not underneath.

I plan to include these with the results from the Wikimania Hackathon feedback survey

Rfarrand raised the priority of this task from Normal to High.Sep 1 2015, 10:31 PM

Have started by creating this page:
https://wikimania2015.wikimedia.org/wiki/Hackathon/Lessons_Learned

Will add these lessons to make sure they are not lost.

Rfarrand closed this task as Resolved.Sep 14 2015, 11:27 PM

This is done! :) closing.

Qgil awarded a token.Sep 15 2015, 6:13 AM